IFDOWN(8)

NAME
ifdown - utility to control network interfaces

SYNOPSIS
ifdown [device]

EXAMPLE
To bring down your first network card, type

ifdown eth0

DESCRIPTION
ifdown is a wrapper-script to simplify the management of network interfaces

NOTES
Please note that all calls to ifdown are non-interactive so they can be run from a init script or something similar.

AUTHOR
Original version by Arwed v. Merkatz, maintained by the Source Mage GNU Linux Team (http://www.sourcemage.org)

REPORTING BUGS
Report bugs to bugzilla <http://bugs.sourcemage.org>

SEE ALSO
netconf(8), ifup(8)

WARRANTY
This is free software with ABSOLUTELY NO WARRANTY